Solved thread

This post is marked as solved. If you think the information contained on this thread must be part of the official documentation, please contribute submitting a pull request to its repository.

moving from 1.3.4 to 2.0.1 causes "ndexController"-Class not loaded

I wrote myself a framework ontop of phalcon which works fine in all verions of 1.2.x to 1.3.4. Today I tried to update to 2.0.1 which causes a "class cannot be loaded"-error. For some reason the phalcon 2.0.1 ignored the "I" of the default controller, So instead of loading the "IndexController" it tries to load a "ndexController". My framwork does not touch the default controller settings.



1.5k
Accepted
answer


5.8k

must be the same. I'll add the forum link to the issue